#wb_header { background: transparent none repeat scroll left top; height: 80px; }
#wb_header { height: 80px; }
#wb_main { background: transparent none repeat scroll left top; height: 460px; padding: 0 0 50px 0; }
#wb_main { height: 510px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 50px; }
#wb_footer { height: 50px; }
body { background: #ffffff none no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/01386ef9c0b42c65231496a63d46a76e.jpg") repeat-x scroll center top; }
body, .wb_sbg { min-width: 320px; min-height: 640px; }
.root { width: 320px; height: 640px; overflow: hidden; }
#wb_element_instance88 { left: 0px; top: 50px; min-width: 320px; width: 320px; min-height: 30px; height: 30px; display: block; z-index: 434; }
#wb_element_instance88 ul { background: #000000 none repeat scroll left top; }
#wb_element_instance88 .btn-collapser { display: inline-block; }
#wb_element_instance88 > ul { display: none; }
#wb_element_instance88.collapse-expanded > ul { display: block; float: none; height: auto; }
#wb_element_instance88.collapse-expanded > ul > li { display: block; }
#wb_element_instance88.collapse-expanded > ul > li > ul { position: static; }
#wb_element_instance88.collapse-expanded > ul > li:hover > ul { display: none; }
#wb_element_instance88 ul { border: 1px none #000000; }
#wb_element_instance88, #wb_element_instance88 ul { text-align: right; }
#wb_element_instance88 ul ul { background: #000000 none repeat scroll right top; }
#wb_element_instance88 li { margin: 0px 0px 0px 10px; }
#wb_element_instance88 li a { text-transform: uppercase; border: 0px none #000000; padding: 20px 5px 20px 5px; font: normal bold 11px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 13px; background: transparent none repeat-x scroll center center; }
#wb_element_instance88 li:hover > a, #wb_element_instance88 li:focus > a { border: 0px none #000000; font: normal bold 11px Helvetica,Arial,sans-serif; text-decoration: none; color: #0097e3; line-height: 13px; background: transparent none repeat-x scroll center center; }
#wb_element_instance88 li.active > a { border: 0px none #000000; font: normal bold 11px Helvetica,Arial,sans-serif; text-decoration: none; color: #0097e3; line-height: 13px; background: transparent none repeat-x scroll center center; }
#wb_element_instance89 { left: 0px; top: 0px; min-width: 320px; width: 320px; min-height: 70px; height: 70px; display: block; z-index: 428; }
#wb_element_instance89 a span { padding: 13px 0px 0px 0px; }
#wb_element_instance89 a { width: 320px; height: 70px; }
#wb_element_instance89 a { font-family: Helvetica,Arial,sans-serif; font-size: 16px; text-align: center; border: 1px none #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance89 a:hover { color: #0097e3; font-style: normal; font-weight: normal; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance89 a:active { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance90 { left: 0px; top: 0px; min-width: 250px; width: 250px; min-height: 30px; height: 30px; display: none; z-index: 436; }
#wb_element_instance90 a span { padding: 29px 0px 0px 0px; }
#wb_element_instance90 a { width: 250px; height: 30px; }
#wb_element_instance90 a { font-family: Arial,Helvetica,sans-serif; font-size: 30px; text-align: left; border: 1px none #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance90 a:hover { color: #0097e3; font-style: normal; font-weight: bold; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance90 a:active { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance91 { left: 128px; top: 574px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; z-index: 217; }
#wb_element_instance92 { left: 0px; top: 30px; min-width: 219px; width: 219px; min-height: 24px; height: 24px; display: block; z-index: 436; }
#wb_element_instance93 { left: 0px; top: 0px; min-width: 320px; width: 320px; min-height: 42px; height: 42px; display: block; z-index: 437; }
#wb_element_instance94 { left: 0px; top: 0px; min-width: 305px; width: 305px; min-height: 96px; height: 96px; display: block; z-index: 52; }
#wb_element_instance95 { left: 0px; top: 430px; min-width: 320px; width: 320px; min-height: 30px; height: 30px; display: block; z-index: 53; }
#wb_element_instance96 { left: 0px; top: 100px; min-width: 310px; width: 310px; min-height: 320px; height: 320px; display: block; z-index: 54; }
#wb_element_instance96 form .form-field { width: 215px; }
#wb_element_instance96 form .form-area-field { height: 142px; }
#wb_element_instance96 form td { text-align: right; }
#wb_element_instance96 form tr.area-row > th { height: 1%; }
#wb_element_instance96 form tr.area-row > td { height: 1%; }
#wb_element_instance96 form tr.form-footer > td { height: 20px; }
#wb_element_instance97 { left: 0px; top: 499px; display: block; z-index: 9000; }
#wb_element_instance98 { left: 0px; top: 64px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 80px; }
	#wb_main { height: 480px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 768px; min-height: 610px; }
	.root { width: 768px; height: 610px; overflow: visible; }
	#wb_element_instance88 { left: 0px; top: 40px; min-width: 760px; width: 760px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance88 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance88 .btn-collapser { display: none; }
	#wb_element_instance88 > ul { display: block; }
	#wb_element_instance89 { left: 230px; top: 0px; min-width: 530px; width: 530px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance89 a span { padding: 14px 0px 0px 0px; }
	#wb_element_instance89 a { width: 530px; height: 50px; }
	#wb_element_instance90 { left: 10px; top: 0px; min-width: 240px; width: 240px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance90 a span { padding: 4px 0px 0px 0px; }
	#wb_element_instance90 a { width: 240px; height: 50px; }
	#wb_element_instance91 { left: 700px; top: 455px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance92 { left: 0px; top: 30px; min-width: 219px; width: 219px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance93 { left: 300px; top: 20px; min-width: 460px; width: 460px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance94 { left: 130px; top: 10px; min-width: 540px; width: 540px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance95 { left: 0px; top: 400px; min-width: 760px; width: 760px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance96 { left: 90px; top: 80px; min-width: 580px; width: 580px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance96 form .form-field { width: 406px; }
	#wb_element_instance96 form .form-area-field { height: 150px; }
}

@media (min-width: 992px) {
	#wb_header { height: 80px; }
	#wb_main { height: 510px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 640px; }
	.root { width: 992px; height: 640px; overflow: visible; }
	#wb_element_instance88 { left: 20px; top: 30px; min-width: 970px; width: 970px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance88 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance88 .btn-collapser { display: none; }
	#wb_element_instance88 > ul { display: block; }
	#wb_element_instance89 { left: 260px; top: 0px; min-width: 720px; width: 720px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance89 a span { padding: 9px 0px 0px 0px; }
	#wb_element_instance89 a { width: 720px; height: 40px; }
	#wb_element_instance90 { left: 0px; top: 0px; min-width: 250px; width: 250px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance90 a span { padding: 4px 0px 0px 0px; }
	#wb_element_instance90 a { width: 250px; height: 50px; }
	#wb_element_instance91 { left: 822px; top: 455px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance92 { left: 0px; top: 20px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance93 { left: 300px; top: 20px; min-width: 650px; width: 650px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance94 { left: 180px; top: 10px; min-width: 620px; width: 620px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance95 { left: 0px; top: 430px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance96 { left: 180px; top: 110px; min-width: 640px; width: 640px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance96 form .form-field { width: 448px; }
	#wb_element_instance96 form .form-area-field { height: 150px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 80px; }
	#wb_main { height: 510px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 1200px; min-height: 640px; }
	.root { width: 1200px; height: 640px; overflow: visible; }
	#wb_element_instance88 { left: 230px; top: 30px; min-width: 900px; width: 900px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance88 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance88 .btn-collapser { display: none; }
	#wb_element_instance88 > ul { display: block; }
	#wb_element_instance89 { left: 250px; top: 0px; min-width: 940px; width: 940px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance89 a span { padding: 9px 0px 0px 0px; }
	#wb_element_instance89 a { width: 940px; height: 40px; }
	#wb_element_instance90 { left: 10px; top: 0px; min-width: 240px; width: 240px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance90 a span { padding: 4px 0px 0px 0px; }
	#wb_element_instance90 a { width: 240px; height: 30px; }
	#wb_element_instance91 { left: 822px; top: 455px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance92 { left: 104px; top: 30px; min-width: 219px; width: 219px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance93 { left: 300px; top: 20px; min-width: 650px; width: 650px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance94 { left: 250px; top: 10px; min-width: 730px; width: 730px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance95 { left: 0px; top: 430px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance96 { left: 260px; top: 100px; min-width: 680px; width: 680px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance96 form .form-field { width: 476px; }
	#wb_element_instance96 form .form-area-field { height: 150px; }
}
